[DLL]
SetupWizardDLL=.\Utility\SetupWUSB300N
SecurityDLL=.\Utility\Security.dll
GEMWEPDLL=.\Utility\GEMWEP.DLL


[EXE]
UserguideReaderImagePath=.\Acrobat Reader 7.0\EN\Setup.exe
CAUtilityPath=.\Utility\InfoMyCa.exe
InstallShieldPath=.\Utility\setup.exe

[DOC]
UserGuide=.\manual\Manual.pdf
LicenseAgreement=.\License
Diagnostic=.\DBF\diagnostic.exe

[STRING]
InstallKey=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{DCD3471D-4DDA-4DC2-8B9F-A662D0C362AC}
DisplayNameStr=Linksys Wireless-N USB Network Adapter WUSB300N
ProductName=SetupWUSB300N

[LINKSYSLOADRESDLL]
LANGRESID=0
;1:English
;2:Japanese
;4:French
;8:European

[INIFILE]
WLANini= WLAN.INI
